<gPages cols="1" rows="5" interval_x="5" interval_y="20" hot_spot="HS_MR" turn_type="SLIDE_HORIZONTAL" turn_time="0.5" pos="0 160" _layer="1">

	<gItem type="error" size="500 100" gameplayonly="false" >
		<GUI>
		<IMAGE ID="8" TEXTURE="data/share/image/shop panel_row.png" HOT_SPOT="HS_MID">
			<CONTEXT>
			
				<!-- Кнопка "КУПИТЬ" ОБЯЗАТЕЛЬНО ID=1 -->
				<BUTTON5 ID="1" TEXTURE="data/share/image/gui button_buy.png" ENABLE="true" VISIBLE="true">
					<TRANSFORM>270 0 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
					<CONTEXT>
					<!-- Цена товара -->
					<WLABEL ID="4" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="" FONT_COLOR="0xffffffff" >
						<TRANSFORM>0 0 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
					</WLABEL>
					</CONTEXT>
				</BUTTON5>

				<!-- Затемняющая полоска. Отображается когда товар кончился --> 
				<IMAGE ID="6" TEXTURE="data/share/image/shop panel_sold.png" HOT_SPOT="HS_MID"/>				

				<!-- Картинка товара -->
				<IMAGE ID="5" TEXTURE="data/share/image/shop item_error_x6_sold.png" HOT_SPOT="HS_MID">
					<POSITION>-280 0</POSITION>
				</IMAGE>

				<!-- Описание товара -->
				<WLABEL ID="3" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="shop_txt_sold" FONT_COLOR="0xff2d2211" >
					<TRANSFORM>0 0 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</WLABEL>

			</CONTEXT>
		</IMAGE>
		</GUI>
	</gItem>
	
	<gItem type="life" size="500 100" gameplayonly="false" >
		<GUI>
		<IMAGE ID="8" TEXTURE="data/share/image/shop panel_row.png" HOT_SPOT="HS_MID">
			<CONTEXT>
			
				<!-- Кнопка "КУПИТЬ" ОБЯЗАТЕЛЬНО ID=1 -->
				<BUTTON5 ID="1" TEXTURE="data/share/image/gui button_buy.png" ENABLE="true" VISIBLE="true">
					<TRANSFORM>300 0 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
					<CONTEXT>
					<!-- Цена товара -->
					<WLABEL ID="4" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="" FONT_COLOR="0xffffffff" >
						<TRANSFORM>0 0 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
					</WLABEL>
					</CONTEXT>
				</BUTTON5>
				
				<!-- Затемняющая полоска. Отображается когда товар кончился --> 
				<IMAGE ID="6" TEXTURE="data/share/image/shop panel_sold.png" HOT_SPOT="HS_MID"/>

				<!-- Картинка товара -->
				<IMAGE ID="5" TEXTURE="data/share/image/shop item_life_x5_sold.png" HOT_SPOT="HS_MID">
					<POSITION>-280 0</POSITION>
				</IMAGE>
				
				<!-- Описание товара -->
				<WLABEL ID="3" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="shop_txt_sold" FONT_COLOR="0xff2d2211" >
					<TRANSFORM>0 0 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</WLABEL>
				
			</CONTEXT>
		</IMAGE>
		</GUI>
	</gItem>
	
	<gItem type="life_refill" size="500 100" gameplayonly="false" >
		<GUI>
		<IMAGE ID="8" TEXTURE="data/share/image/shop panel_row.png" HOT_SPOT="HS_MID">
			<CONTEXT>
			
				<!-- Кнопка "КУПИТЬ" ОБЯЗАТЕЛЬНО ID=1 -->
				<BUTTON5 ID="1" TEXTURE="data/share/image/gui button_buy.png" ENABLE="true" VISIBLE="true">
					<TRANSFORM>300 0 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
					<CONTEXT>
						<!-- Цена товара -->
						<WLABEL ID="4" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="" FONT_COLOR="0xffffffff" >
							<TRANSFORM>0 0 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
						</WLABEL>
					</CONTEXT>
				</BUTTON5>

				<!-- Затемняющая полоска. Отображается когда товар кончился --> 
				<IMAGE ID="6" TEXTURE="data/share/image/shop panel_sold.png" HOT_SPOT="HS_MID"/>

				<!-- Картинка товара -->
				<IMAGE ID="5" TEXTURE="data/share/image/shop item_life_refill_sold.png" HOT_SPOT="HS_MID">
					<POSITION>-280 0</POSITION>
				</IMAGE>
				
				<!-- Описание товара -->
				<WLABEL ID="3" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="shop_txt_sold" FONT_COLOR="0xff2d2211" >
					<TRANSFORM>0 0 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</WLABEL>

			</CONTEXT>
		</IMAGE>
		</GUI>
	</gItem>
	
</gPages>